@charset "UTF-8";
@import "base.css";
@import "fonts.css";
/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 160%;
  -webkit-text-size-adjust: none;
  font-weight: 400;
}
a{transition:all ease 0.3s;text-decoration:none;color: var(--txt);}
img {vertical-align: middle;max-width: 100%;flex-shrink: 0;height: auto;}
*,
::before,
::after{box-sizing:border-box;outline: none;}

/* RESET CHECK EMPTY */
/* img:not([alt]),
img[alt=''] {outline: 0 0 5px red;}
a[href=""],
a[href="#"],
a[href^="javascript:"],
a:not([href]) {background: red;} */

/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html{background:#fff}
body{color:var(--txt);-webkit-text-size-adjust:none;min-width:320px;font-family: var(--font-main)}
table {width: 100%}
h1,h2,h3,h4,h5,h6{line-height: 1.7;}
p,
dd,
dt,
li,
th,
td,
address{line-height: 2em;letter-spacing: 0.05em;}
p {margin: 0 0 1.5em;}
p:last-child{margin-bottom: 0}

:root {
  --font-main:'Noto Sans JP', sans-serif; /* FONT SITE */
  --txt: #000;       /* COLOR TEXT */
  --mcolor: #0159a3; /* MAIN COLOR  */
  --scolor: #27b1ef; /* SUB COLOR */
  --scolor2: #d3edf9; /* SUB COLOR */
  --scolor3: #2db8f7; /* SUB COLOR */
  --site_size: 1260px; /* SIZE WRAPPER */
  --container: 1200px;

  /* CUSTOM COLOR */
  --blue: blue;
  --red: red;

  --f-nts: 'Noto Sans JP', sans-serif;
  --f-Quicksand: 'Quicksand', sans-serif;
}

#wrapper{min-width: var(--site_size);overflow:hidden;margin:0 auto}
.inner{width:var(--container);margin:0 auto;position:relative;max-width: 100%;}

/*==========================================================
                      C U S T O M 
==========================================================*/
.flex_wrap{display:flex;flex-wrap:wrap}
.flex_center{display: flex; justify-content: center; align-items: center;}
.flex_between{display: flex; justify-content: space-between;}
.flex_align{display:flex;align-items:center;justify-content:space-between}
.flex_col{display:flex;flex-direction: column;}
.flex_col_center{display: flex; justify-content: center; align-items: center; flex-direction: column;}

.fixed{position:fixed;}
.posr{position:relative}
.bold{font-weight: bold;}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.auto{margin-left: auto; margin-right: auto;}
.red{color: var(--red);}
.txt_line{text-decoration: underline;}
.m0a{display: block;margin: 0 auto;}
.f_big{font-size: 150%;}
.f_sm{font-size: 80%;}
.en{font-family: var(--f-Quicksand);}


/*==========================================================
                       H E A D E R
==========================================================*/
header{position: relative;z-index: 10;max-width: 1920px;margin: 0 auto;}
h1{font-size:14px;display:inline-block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; padding: 10px 0; max-width: 500px;}
.h_box{width:100%;position: fixed;transition: 0.3s all ease;margin: 0 auto;max-width: 1920px;}

.h_inner{display:flex;justify-content:space-between;align-items: center;height: 100%;}
header .inner{width: 100%;padding:0 50px 0 80px;}


.h_contact{display: flex;align-items: center;}
.h_contact > p{margin-bottom: 0;}
.h_contact > p:not(:last-child){margin-right: 20px;}
.h_contact_mail a{color:#FFF;font-weight: bold;text-align: center;background-color:var(--mcolor);display: flex;justify-content: center;align-items: center;width: 250px;height: 60px;position: relative;}
.h_contact_tel a span{position: relative;padding-left: 24px}
.h_contact_tel a span::before{width: 18px; height: 18px; left: 0; top: calc(50% - 8px);background: url('../images/ic_tel.svg') no-repeat center /cover;}
.h_contact_tel .time{font-size: 12px;display: block;line-height: 1.6; text-align: right;}
.h_contact_tel a,.h_contact_line a{display: flex;width: 100%;max-width: 220px;align-items: center;justify-content: center;min-height: 152px;position: relative;}
.h_contact_line a{background: var(--scolor3);text-align: center;color:#fff;font-size: 18px;line-height: 1.3em;align-items: self-start;padding-top: 20px;letter-spacing: 0.05em;font-weight: 400;}
.h_contact_line a:after{width: 49px;height: 50px;background: url(../images/ic_date.svg) center /cover no-repeat;bottom: 24px;left: 0;right: 0;margin: 0 auto}
.h_contact_tel a{min-height: 100px;background: #fff;font-size: 24px;letter-spacing: 0.02em;color:var(--scolor3);font-family: var(--f-Quicksand);font-weight: 400;}
.info_logo p{margin-bottom: 8px;}


/* HAMBUGER BUTTON */
.hamburger{font:inherit;display:block;overflow:visible;margin:0;padding:10px 8px 5px;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0}
.hamburger-box{position:relative;display:inline-block;width:35px;height:24px}
.hamburger-inner{top:50%;display:block;margin-top:-2px}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before{position:absolute;width:35px;height:2px;transition-timing-function:ease;transition-duration:.15s;transition-property:transform;border-radius:4px;background-color:#000}
.hamburger-inner::after,
.hamburger-inner::before{display:block;content:""}
.hamburger-inner::before{top:-10px}
.hamburger-inner::after{bottom:-10px}
.hamburger--3dxy .hamburger-box{perspective:80px}
.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy .hamburger-inner::after,
.hamburger--3dxy .hamburger-inner::before{transition:transform 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}
.hamburger--3dxy.is_active .hamburger-inner::before{transform:translate3d(0,10px,0) rotate(45deg)}
.hamburger--3dxy.is_active .hamburger-inner::after{transform:translate3d(0,-10px,0) rotate(-45deg)}
.hamburger--3dxy-r .hamburger-box{perspective:80px}
.hamburger--3dxy-r .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy-r .hamburger-inner::after,
.hamburger--3dxy-r .hamburger-inner::before{transition:transform 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy-r.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg) rotate(-180deg);background-color:transparent!important}
.hamburger--3dxy-r.is_active .hamburger-inner::before{transform:translate3d(0,10px,0) rotate(45deg)}
.hamburger--3dxy-r.is_active .hamburger-inner::after{transform:translate3d(0,-10px,0) rotate(-45deg)}

/*==========================================================
                  M A I N    V I S U A L
==========================================================*/

main{position: relative;z-index: 2;}
.mv{position: relative;padding: 0;max-width: 1920px;margin: 0 auto;}
.mv_bg{position:relative;overflow:hidden;opacity:0;transition:all .3s;}
.mv_bg.init{opacity:1}
.main_slider{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
.mv_bg,
.main_slider li.slide_item{width:100%;height:980px}
.main_slider li .bg{position:absolute;width:100%;height:100%;z-index:0;top:0;left:0;background-size:cover;background-position:center}
.main_slider li.zoomed .bg{animation-name:zoomImg;animation-duration:6s;animation-timing-function:linear;animation-fill-mode:forwards}
.mv_txt{position:absolute;z-index:2;top: 36.5%;left: 0;width:100%;height:auto;right: 0;margin: 0 auto;}
.mv_txt .txt{font-size:40px;font-weight:bold;text-align:center;color:#fff;margin: 0;}
.mv_txt .txt.txt1{font-size: 71px;letter-spacing:0.01em;line-height: 1.4em;margin-bottom: 43px;}
.mv_txt .txt.txt1 .border{background-image: url(../images/dot.png);background-repeat: repeat-x;display: inline;background-position: 18px bottom;padding-bottom: 10px;}
.mv_txt .txt.txt1 .small{font-size:70%;font-weight:300}
.mv_txt .txt.txt1 .border{position: relative;}
.mv_txt .txt.txt2 span{background: var(--scolor3);height: 58px;font-size: 24px;width: 100%;max-width: 327px;display: flex;align-items: center;justify-content: center;margin: 0 auto;letter-spacing: 0.15em;font-weight: 600;}
/*@keyframes zoomImg { 0%{transform:scale(1.2)} 100%{transform:scale(1.0)}}*/

/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
/* DEFAULT TITLE */
.title{text-align: left;font-weight: bold;margin-bottom: 43px;}
.title span{display: block;}
.title .jp{font-size: 36px;}
.title .en{font-size: 20px;color:var(--scolor);font-weight: 400;letter-spacing: 0.06em;}

/* DEFAUTL NAME BUTTON */
.btn a{width: 210px;min-height: 48px;border-radius: 8px;display: flex;justify-content: center;align-items: center;font-size: 20px;color: #fff;text-decoration: none;font-weight: 300;background: var(--mcolor);padding-left: 40px;position: relative;}
.btn a:before{position: absolute;content:"";left: 35px;top: calc(50% - 12px);background: url(../images/ic_btn.svg) center /cover no-repeat;width: 25px;height: 25px;}

.btn.center a{margin-left: auto; margin-right: auto;}
.btn_box{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;width: calc(100% + 20px);margin-left: -10px;}
.btn_box .btn{margin: 10px;}


/* use private */
/*==================== SEC01 ===================*/
.sec01{margin: 167px 0;position: relative;}
.sec01 .inner{width: 100%;}
.sec01 .tt{font-weight: 700;font-size: 48px;line-height: 1.6em;text-align: center;padding-top: 184px;background: url(../images/ic_logo_top.png) no-repeat top 15px center;letter-spacing: 0.04em;margin-bottom: 60px;}

.sec01 .list_sec01{display: flex;flex-wrap: wrap;overflow: hidden;max-width: 1920px;width: 1920px;margin: 167px auto auto auto;}
.sec01 .list_sec01 li.item{position: relative;width: 960px;min-height: 623px;padding: 46px 108px 29px 107px;text-align: center;}
.sec01 .list_sec01 li .round{background: url(../images/round_1.png) center top /cover no-repeat;height: 200px;width: 200px;margin: 0 auto 50px auto;display: flex;justify-content: center;align-items: center;}
.sec01 .list_sec01 li.item2 .round,.sec01 .list_sec01 li.item3 .round{background: url(../images/round_2.png) center top /cover no-repeat;}
.sec01 .list_sec01 li .round span{color:var(--scolor3);font-weight: 600;font-size:28px;line-height: 1.4em}
.sec01 .list_sec01 li .desc{color:#fff;margin-bottom: 55px;}
.sec01 .list_sec01 li .desc p{margin-bottom: 10px}
.sec01 .list_sec01 li.item2 .desc p{font-weight: 500;}
.sec01 .list_sec01 li.item2 .round span,.sec01 .list_sec01 li.item3 .round span,.sec01 .list_sec01 li.item2 .desc,.sec01 .list_sec01 li.item3 .desc{color:var(--mcolor);letter-spacing: -0.03em;}
.sec01 .list_sec01 li.item1 {background: url(../images/bg_sec01_1.jpg) center top no-repeat;}
.sec01 .list_sec01 li.item4 {background: url(../images/bg_sec01_3_logo.jpg) center top no-repeat;}
.sec01 .list_sec01 li.item2,.sec01 .list_sec01 li.item3{background: url(../images/bg_sec01_2.jpg) center top no-repeat;padding: 52px 125px 75px 124px;}
.sec01 .list_sec01 li.item2 .desc p, .sec01 .list_sec01 li.item3 .desc p{font-weight: 500}
.list_btn{display: flex;justify-content: center}
.list_btn li{margin-right: 14px;}
.list_btn li:last-child{margin-right: 0}
.img_sec01{text-align: center}

/*==================== SEC02 ===================*/
.sec02{position: relative;margin: 100px auto;max-width: 1920px;}
.sec02:before{background: #f5f7f8;width: 640px;left: 80px;min-height: 2980px;top: -68px;z-index: -2}
.sec02 .inner{width: 100%;}
.sec02 .info_sec03{width: 1560px;margin: 0 auto 143px auto;position: relative}
.sec02 .tt{font-weight: 700;font-size: 48px;color:var(--mcolor);line-height: 1.6em;margin-bottom: 44px;letter-spacing: 0.01em;}
.sec02 .sub-tt{font-weight: 500;font-size: 32px;line-height: 1.8em;letter-spacing: -0.04em;}
.sec02 .info_sub{display: flex;}
.sec02 .info_sub .l{width: 750px;}
.sec02 .info_sub .r{width: 626px;}
.sec02 .list_sec02 li{margin-bottom: 120px;position: relative;height: 584px;}
.sec02 .list_sec02 li.item1:before,.sec02 .list_sec02 li.item2:before,.sec02 .list_sec02 li.item3:before{width: 100%;min-height:584px;left: 0;top:0;z-index: -1}
.sec02 .list_sec02 li.item1:before{background: url(../images/sec02_bg_1.jpg) center /cover no-repeat;}
.sec02 .list_sec02 li.item2:before{background: url(../images/sec02_bg_2.jpg) center /cover no-repeat;}
.sec02 .list_sec02 li.item3:before{background: url(../images/sec02_bg_3.jpg) center /cover no-repeat;}
.sec02 .ct_list{width: 100%;margin: 0 auto;position: relative;height: 100%;}

.sec02 li .ct_list .info{width: 700px;min-height: 458px;background:rgb(255,255,255,90%);padding: 65px 90px 65px 80px;margin: 0px 0 0 auto;position: absolute;bottom: 0;}
.sec02 li.item1 .ct_list .info,.sec02 li.item3 .ct_list .info{right: 170px;}
.sec02 li.item3 .ct_list .info{padding: 65px 90px 65px 72px;}
.sec02 li.item3 .ct_list .info .txt1{letter-spacing:0.05em}
.sec02 li.item3 .ct_list .info .txt2{letter-spacing:0.05em}
.sec02 li.item2 .ct_list .info{left: 172px;}
.sec02  p{margin-bottom: 0;letter-spacing: -0.01em;font-weight: 500;}
.sec02  .txt{color:var(--mcolor);text-align: center;}
.sec02  .txt1{font-size: 20px;font-weight: 400;line-height: 1.8em;letter-spacing: 0.01em;margin-bottom: 3px;}
.sec02  .txt2{font-size:32px;font-weight: 500;line-height: 1.1em;letter-spacing: -0.04em;margin-bottom: 28px;}
.sec02 .ct_list .info_desc{margin-bottom: 27px;padding-left: 15px;}
.sec02 .ct_list .info_desc p{font-weight: 500}
.sec02 .ct_list .btn a{margin: 0 auto}
.sec02 .text_number{position: absolute;bottom: -40px;width: 510px;min-height: 120px;display: flex;align-items: center;background: var(--mcolor);padding-left: 70px;}
.sec02 li.item1 .text_number,.sec02 li.item3 .text_number{left: -6px;}
.sec02 li.item2 .text_number{right: -10px;padding-left: 90px;}
.sec02 li.item3 .text_number .txt_num{letter-spacing:0.05em}
.sec02 li.item2 .text_number .num,.sec02 li.item3 .text_number .num{margin-right: 30px;}
.sec02  .num{color: rgb(255,255,255,70%);font-size: 73px;font-family: var(--f-Quicksand);font-weight: 400;margin-right: 40px;}
.sec02  .txt_num{color:#fff;font-size: 24px;letter-spacing: 0.07em;font-weight: 500;}
.sec02 .list_sec02_2 ul{display: flex;justify-content: space-between}

.sec02 .list_sec02_2 ul li{width: calc((100% - 120px) / 2);text-align:center;position: relative;}
.sec02 .list_sec02_2 .info_desc{text-align: left;width: 74%;margin: 0 auto 26px auto;}
.sec02 .list_sec02_2 .img{position: relative;}
.sec02 .list_sec02_2 .img:before{bottom: -120px;height: 264px;width: 100%;left: 0;background: var(--mcolor);z-index: -1;}
.sec02 .list_sec02_2 .info_sub_2{margin: -24px 0 0 0;position: relative;}
.sec02 .list_sec02_2 .info_sub_2 .num{margin-right: 0;line-height: 0.6em;margin-bottom: 26px;}
.sec02 .list_sec02_2 .info_sub_2 .txt_num{margin-bottom: 80px}
.sec02 .btn a{font-weight: 400}
.sec02 .list_sec02_2 .txt1{letter-spacing: 0.05em}
.sec02 .list_sec02_2 .txt2{letter-spacing: 0.05em}
/*==================== SEC03 ===================*/
.sec03{display: flex;justify-content: center;align-items: center;background: url(../images/slider.jpg) repeat-x;background-position: 0 center;background-size: auto 100%;-webkit-animation: idx_key 80s linear infinite;animation: idx_key 80s linear infinite;min-height: 312px;position: relative;margin: 180px 0 0 0;}
@-webkit-keyframes idx_key {
    from {
        background-position: 0 center;
    }
    to {
        background-position: -3840px center;
    }
}

@keyframes idx_key {
    from {
        background-position: 0 center;
    }
    to {
        background-position: -3840px center;
    }
}
/*==================== SEC04 ===================*/
.sec04{position: relative;margin: 264px auto 100px auto;max-width: 1920px;}
.sec04:before{background: #f5f7f8;width: 580px;height: calc(100% + 264px);right: -7px;top:-264px;z-index: -2;}

.item-greeting .inner,.item-news .inner{display: flex;}
.item-greeting .l{width: 400px}
.item-greeting .r{width: 780px;position: relative;right: -208px;height: 780px;top: -85px;}
.item-greeting .info_desc p{font-weight: 500}
.item-greeting .info_desc{margin-bottom: 50px;}


.item-news{margin: 110px 0}
.item-news .inner{background: #fff}
.item-news .inner:after{background: #fff;right: -78px;top: -73px;height: calc(100% + 460px);z-index: -1;width: 300px;}
.item-news .l{width: 316px;}
.item-news .r{width: calc(100% - 316px);margin: 6px 0 0 0;}
.item-news .title{margin-bottom: 22px;}

.list_news li{display: flex;padding: 22px 170px 22px 5px;border-bottom: 1px solid #d9d9d9;position: relative;justify-content: space-between}
.list_news li:first-child{border-top: 1px solid #d9d9d9}
.list_news li .date{color:var(--scolor);font-weight: 400;font-family: var(--f-Quicksand);margin-right: 32px;letter-spacing: 0.07em;width: 100px;}
.list_news li .name{overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;width: calc(100% - 132px);font-weight: 500;}

.item-case{position: relative;margin: 198px 0 0 0;padding-bottom: 160px;}
.item-case:before{width: 100%;min-height: 418px;bottom: 0;left: 0;background: url(../images/bg_case.jpg) center /cover no-repeat;z-index: -1;}
.item-case .ct-inner{background: #fff;width: 1380px;margin: 0 auto;padding: 0 0 50px 0;}
.item-case .info_title{display: flex;align-items: center;margin-bottom: 14px;}
.item-case .title{margin-right: 42px;}
.item-case .view{margin: -10px 0 0 0}
.item-case .inner{padding-top: 55px;}
.list_case{display: flex;justify-content: space-between}
.list_case li p{margin-bottom: 0px}
.list_case li{width: calc((100% - 60px) / 4);position: relative;transition: 0.3s all ease}
.list_case li .img{display: flex;width: 284px;height: 184px;background: #efefef;justify-content: center;align-items: center;margin-bottom: 20px;}
.list_case li .img img{max-width: 100%;max-height: 100%;flex-shrink: 0;}
.list_case li .date{color:#b2b2b2;font-family: var(--f-Quicksand);}
.list_case li .name{font-size: 20px;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;font-weight: 500;line-height: 1.8em;}

/*==================== SEC05 ===================*/

/*==================== SEC06 ===================*/

/*==================== SEC07 ===================*/

/*==================== SEC08 ===================*/



/*==========================================================
                        F O O T E R
==========================================================*/
footer{background-color: #fff;position: relative;z-index: 3;}

.ft_top{background: #fff;padding: 78px 0 77px 0;max-width: 1920px;margin: 0 auto;overflow: hidden;}
.ft_top .inner{display: flex;justify-content: space-between;width: 100%}
.ft_info_add{font-weight: 500;letter-spacing: 0.09em;margin-bottom: 33px;}
.ft_info_open{margin-bottom: 35px;}
/* FOOTER INFORMATION */
.ft_info{margin-left: 18.4%;}

.ft_info_tel a{font-size: 32px;color: var(--scolor3);font-weight: 400;position: relative;line-height: 1;display: block;font-family: var(--f-Quicksand);}
.ft_info_tel a span{position: relative;padding-left: 33px;}
.ft_info_tel a span::before{content: ''; position: absolute; width: 26px; height: 26px; left: 0px; top: calc(50% - 13px);background: url('../images/ic_h_tel.png') no-repeat center /cover;}

.ft_map{width:1052px;position: relative;}
.ft_map_iframe{width: 100%;height: 460px;}
.ft_map_iframe iframe{width: 100%;height: 100%;border:none;outline:none;}
.ft_map .gg_link{position: relative;text-align: right;margin-top: 10px;}
.ft_map .gg_link::before{background: url('../images/ic_map.png') center /cover no-repeat;width: 12px;height: 16px;content: '';display: inline-block;margin-right: 5px;position: relative;top: 2px;}

/* FOOTER LINK */
.ft_link{padding: 70px 0 0px 0;background-color: var(--mcolor);}
.ft_link .inner{display: flex;justify-content: space-between;width: 850px;margin: 0 auto}
.ft_link ul{position: relative;}
.ft_link ul:not(:last-child){}
.ft_link ul.item1{width: 156px;}
.ft_link ul.item2{width: 375px;margin-right: 75px;}
.ft_link ul.item3{width: 245px;}
.ft_link ul ul.info{display: flex;flex-wrap: wrap;justify-content: space-between}
.ft_link ul ul li{}
.ft_link ul li{}
.ft_link ul li p{font-size: 125%;font-weight: 500;color: #fff;}
.ft_link ul li p a{}

.ft_link ul li.big{margin-bottom: 47px;}
.ft_link ul li.big.second{margin-bottom: 30px;border-bottom: 1px solid #fff;padding-bottom: 7px;}
.ft_link ul li.big a{font-size: 20px;font-weight: 500;}
.ft_link ul li > a{position: relative;color: #fff;}
.ft_info_logo{margin-bottom: 6px;}

/* FOOTER BANNER */
.ft_bnn{display: flex;justify-content: center;}
.ft_bnn li a{}

/* FOOTER SOCIAL */
.ft_social{padding-top: 30px;display: flex;justify-content: center;}
.ft_social li:not(:last-child){margin-right: 30px;}
.ft_social li a{}

/*ALL PAGE*/
.h_contact_line a:after,.h_contact_tel a span:before,.mv_txt .txt.txt1 .border:before,.sec02:before,.sec02 .list_sec02 li:before,.sec02 .list_sec02_2 ul li .img:before,.sec04:before,.view a:before,.view a:after,.item-news .inner:after,.item-case:before{position: absolute;content:""}

.info_desc{font-weight: 500;line-height: 2.25em;}
.info_desc p{line-height: 2.25em;}

.full_hover{position: absolute;width: 100%;height: 100%;left: 0;top: 0}

.view a{color:var(--scolor);font-size: 16px;letter-spacing: 0.04em;font-weight: 500;position: relative;padding-right: 48px;}
.view a:before{width: 100%;height: 1px;bottom: -8px;background: var(--scolor);left: 0}
.view a:after{width: 15px;height: 14px;background: url(../images/ic_row2.svg) center /cover no-repeat;right: 0;top:calc(50% - 7px);transition: 0.3s all ease;}


address{text-align:center;color:#fff;font-size: 12px;padding: 32px 0 50px 0;font-family: var(--f-Quicksand);letter-spacing: 0.07em;background-color: var(--mcolor);}

/* BACK TO TOP */
.to_top {cursor:pointer;transition:all .3s linear;opacity:0;visibility:hidden;bottom: 40px;position: fixed;right: 10px;text-align: center;z-index: 4;background: var(--scolor);width: 80px;height: 80px;opacity: 1;border-radius: 50%;}
.to_top a{display: flex;width: 100%;height: 100%}
.to_top.show{transform:scale(1);opacity:1;visibility:visible}
.to_top::before {z-index: -1;content: '';position: absolute;top: calc(50% - 5px);left: calc(50% - 10px);width: 20px;height: 20px;border-top: 2px solid #fff;border-left: 2px solid #fff;transform: rotate(45deg);}

.banner-top{margin-top: 60px}
.banner-top .inner{justify-content: center}
/* FIX EDGE ONLY  */
@supports (-ms-ime-align: auto) {}

/* FIREFOX ONLY */
@-moz-document url-prefix() {}

/* Safari 10.1+ (which is the latest version of Safari at this time) */
@media not all and (min-resolution: 0.001dpcm) {}

